@charset "utf-8";


/* under-mainvisual */

.under-mainvisual {
  background-image: url(../images/index/under-mainvisual-bg.jpg);
}
.under-mainvisual-link {
  display: block;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .under-mainvisual-inner {
    display: table;
    width: 100%;
  }
  .under-mainvisual-left {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 15px 0;
    padding-right: 10px;
  }
  .under-mainvisual-right {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 15px 0;
    padding-left: 10px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .under-mainvisual-inner {
    margin: 0 -15px;
  }
  .under-mainvisual-left {
    text-align: center;
    padding: 15px;
    padding-bottom: 5px;
  }
  .under-mainvisual-right {
    text-align: center;
    padding: 15px;
    padding-top: 5px;
  }
}

/* newsarea */

.newsarea-title span {
  display: block;
  border: 1px solid #000;
}
.newsarea-text {
  text-align: left !important;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .newsarea-title-date {
    display: none !important;
  }
  .newsarea {}
  .newsarea-line {
    display: table;
    width: 100%;
    padding: 20px 0 18px 0;
  }
  .newsarea-line li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
  .newsarea-title {
    width: 100px;
  }
  .newsarea-date {
    width: 125px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .newsarea-title, .newsarea-date {
    display: none !important;;
  }
  .newsarea-title-date {
    margin-bottom: 3px;
  }
  .newsarea-title-date ._cat {
    display: inline-block;
    border: 1px solid #000;
    padding: 0 5px;
  }
  .newsarea-title-date ._date {
    font-size: 16px;
    padding-left: 5px;
  }
  .newsarea {}
  .newsarea-line {
    padding: 5px 0 5px 0;
  }
  .newsarea-line li {
  }
  .newsarea-date {
  }
}

/* content01 */

/* 768～∞（md）*/
@media (min-width: 768px) {
  .content01-title {
    text-align: center;
  }
  .content01-second {
    display: table;
    margin: auto;
    padding: 0 15px;
  }
  .content01-second-1 {
    display: table-cell;
    position: relative;
    position: relative;
  }
  .content01-second-2 {
    display: table-cell;
    padding: 0 15px;
  }
  .content01-second-3 {
    display: table-cell;
    position: relative;
  }
  .content01 {
    background-image: url(../images/index/about-valongolf-1.png);
  }
}

/* content01-second-1 ._text  */
.content01-second-1 {
  position: relative;
}
@media (min-width: 768px) {
  .content01-second-1 ._text {
    position: absolute;
    color: #268874;
    line-height: 2vw;
  }
}
@media (min-width: 1370px) {
  .content01-second-1 ._text {
    left: 215px;
    top: 195px;
    width: 370px;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1369px) {
  .content01-second-1 ._text {
    left: 34%;
    top: 53%;
    width: 61%;
    font-size: 1.1vw;
  }
}
@media (max-width: 767px) {
  .content01-second-1 span {
    text-align: center;
  }
  .content01-second-1 ._text {
    position: absolute;
    left: 215px;
    top: 195px;
    width: 370px;
    font-size: 15px;
  }
}



/* content01-second-3 ._text  */
@media (min-width: 768px) {
  .content01-second-3 ._text {
    position: absolute;
    color: #268874;
    letter-spacing: -0.01em;
    line-height: 2vw;
  }
}
@media (min-width: 1370px) {
  .content01-second-3 ._text {
    left: 50px;
    top: 195px;
    width: 370px;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1369px) {
  .content01-second-3 ._text {
    left: 7%;
    top: 53%;
    width: 61%;
    font-size: 1.1vw;
  }
}
@media (max-width: 767px) {
  .content01-second-3 span {
    text-align: center;
  }
  .content01-second-3 ._text {
    position: absolute;
    left: 215px;
    top: 195px;
    width: 370px;
    font-size: 15px;
  }
}

/* content03-second-1 ._text  */
@media (min-width: 768px) {
  .content03-second-1 ._text {
    position: absolute;
    color: #268874;
  }
  .content03-second-1,
  .content03-second-3 {
    width: 50%;
  }
}
@media (min-width: 1500px) {
  .content03-second-1 ._text {
    left: 295px;
    top: 135px;
    width: 350px;
    font-size: 15px;
  }
}
@media (max-width: 1499px) {
  .content03-second-1 ._text {
    left: 40%;
    top: 32%;
    width: 50%;
    font-size: 1.1vw;
    line-height: 2vw;
    letter-spacing: -0.1em;
  }
}
/* content03-second-3 ._text  */
@media (min-width: 768px) {
  .content03-second-3 ._text {
    position: absolute;
    color: #FFF;
  }
}
@media (min-width: 1500px) {
  .content03-second-3 ._text {
    left: 50px;
    top: 125px;
    width: 370px;
    font-size: 15px;
  }
}
@media (max-width: 1499px) {
  .content03-second-3 ._text {
    left: 10%;
    top: 32%;
    width: 50%;
    font-size: 1.1vw;
    letter-spacing: -0.1em;
    line-height: 2.0vw;
  }
}


/* content05-left-link */
.content05-left-link {
  position: relative;
  display: block;
}
.content05-left-link ._text {
  color: #268874;
  text-align: left;
}
.content05-left-link ._text {
  position: absolute;
}
@media (min-width: 992px) {
  .content05-left-link ._text {
    right: 40px;
    top: 110px;
    width: 370px;
    font-size: 15px;
    line-height: 1.9;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .content05-left-link ._text {
    left: 11%;
    top: 35%;
    width: 75%;
    font-size: 1.8vw;
    letter-spacing: -0.1em;
  }
}
@media (min-width: 485px) and (max-width: 767px) {
  .content05-left-link ._text {
    left: 0;
    right: 0;
    top: 110px;
    margin: auto;
    width: 370px;
    line-height: 2.0;
  }
}
@media (max-width: 484px) {
  .content05-left-link ._text {
    right: 11%;
    top: 35%;
    width: 79%;
    font-size: 2.8vw;
    line-height: 2.0;
  }
}

/* content05-right-link */
.content05-right-link {
  position: relative;
  display: block;
}
.content05-right-link ._text {
  color: #FFF;
  text-align: left;
  position: absolute;
  letter-spacing: -0.01em;
}
@media (min-width: 992px) {
  .content05-right-link ._text {
    left: 40px;
    top: 110px;
    width: 380px;
    font-size: 15px;
    line-height: 1.5;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .content05-right-link ._text {
    right: 12%;
    top: 35%;
    width: 77%;
    font-size: 1.7vw;
    letter-spacing: -0.15em;
    line-height: 1.5;
  }
}
@media (min-width: 485px) and (max-width: 767px) {
  .content05-right-link ._text {
    left: 0;
    right: 0;
    top: 110px;
    margin: auto;
    width: 370px;
    font-size: 15px;
    line-height: 2.0;
  }
}
@media (max-width: 484px) {
  .content05-right-link ._text {
    right: 9%;
    top: 35%;
    width: 83%;
    font-size: 2.5vw;
    line-height: 1.5;
  }
}

/* 0～767 */
@media (max-width: 767px) {
  .content01 {
    background-image: url(../images/index/about-valongolf-1-sp.png);
  }
  .content01-title {
    text-align: center;
  }
  .content01-second-2 {
    text-align: center;
  }
  .content01-second-1,
  .content01-second-2,
  .content01-second-3 {
    display: block;
    text-align: center;
    padding: 0 15px;
    margin-bottom: 15px;
  }
}


/* content02 */

.content02 {
  text-align: center;
  position: relative;
  background-image: url(../images/index/content02.jpg);
  background-size: cover;
  background-position: center;
}
.content02::after {
  content: url(../images/index/icon-kakeru.svg);
  position: absolute;
  left: 0;
  right: 0;
  top: -22px;
}
.content02-main {
  margin: auto;
  background-color: rgba(255,255,255,0.9);
  padding: 10px;
  display: inline-block;
  max-width: 1000px;
}
.content02-main-inner {
  border: 2px solid #D0E6E1;
  padding: 30px;
}
.content02-title {}
.content02-figure {
}
.content02-figure li {
  float: left;
  padding: 0 15px;
  width: 25%;
}
.content02-figure li figcaption {
  margin-top: 15px;
}
.content02-figure li:nth-of-type(1) figcaption {
  margin-top: 10px;
}
.content02-figure figure {}
.content02-mainimg {
  width: 100%;
/*  width: 195px;*/
}
.content02-figure figcaption {}
/* 0～991 */
@media (max-width: 991px) {
  .content02-figure li {
    padding: 0 10px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .content02 {
    background-image: inherit;
    background-color: #DCECE9;
  }
  .content02-main {
    margin: 0 30px;
  }
  .content02-figure li {
    width: 50%;
    margin-bottom: 20px;
  }
  .content02-mainimg {
    width: inherit;
  }
  .content02-main-inner {
    padding: 30px 10px 10px 10px;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .content02-main-inner {
    padding: 15px 10px 5px 5px;
  }
  .content02-figure li {
    padding: 0 5px;
    margin-bottom: 15px;
  }
  .content02-figure li figcaption {
    margin-top: 5px;
  }
  .content02-figure li:nth-of-type(1) figcaption {
    margin-top: 0px;
  }
}




/* content03 */

/* 768～∞（md）*/
@media (min-width: 768px) {
  .content03-title {
    text-align: center;
  }
  .content03-second {
    display: table;
    margin: auto;
    padding: 0 15px;
  }
  .content03-second-1 {
    display: table-cell;
    position: relative;
  }
  .content03-second-2 {
    display: table-cell;
    padding: 0 15px;
  }
  .content03-second-3 {
    display: table-cell;
    position: relative;
  }
  .content03 {
    background-image: url(../images/index/content03-bg.png);
  }
  .content03-second-1 {
    padding-right: 20px;
  }
  .content03-second-3 {
    padding-left: 20px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .content03 {
    background-image: url(../images/index/content03-bg-sp.png);
    background-size: 100% auto;
    background-position: center top;
    background-repeat: repeat;
  }
  .content03-title {
    text-align: center;
  }
  .content03-second-1 {
    margin-bottom: 30px !important;
  }
  .content03-second-1,
  .content03-second-3 {
    text-align: center;
    padding: 0 15px;
    margin-bottom: 15px;
    display: block
  }
}



/* content04 */

.content04-title {
  text-align: center;
}
.content04-top-left p {
  text-align: left;
  color: #FFF;
  font-size: 18px;
  line-height: 1.7;
}
.content04-middle-list li span {
  display: block;
  height: 100%;
  width: 100%;
  border-radius: 6px;
  background-color: #FFF;
  font-size: 17px;
  color: #C82828;
  padding: 10px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.05em;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .content04 {
    background-image: url(../images/index/content04-bg.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
  }

  .content04-img1 {}
  .content04-top {
    display: table;
    width: 100%;
  }
  .content04-top-left {
    display: table-cell;
    vertical-align: middle;
  }
  .content04-top-right {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .content04-top-circle {
    width: 470px;
    display: table;
  }
  .content04-top-circle li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .content04-top-circle li img {}
  .content04-middle {}
  .content04-middle-list {
    display: table;
    width: 100%;
    margin: 0 -10px;
  }
  .content04-middle-list li {
    display: table-cell;
    padding: 0 10px;
  }
  .content04-bottom {
    text-align: center;
  }
  .content04-bottom-link {}
}
/* 2000～∞（xl）*/
@media (min-width: 2000px) {
  .content04 {
    background-size: cover;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .content04 {
    background-image: url(../images/index/content04-bg-sp.jpg);
    background-size: cover;
    border-bottom: 20px solid #186D59;
  }
  .content04-top {
/*    display: table;
    width: 100%;*/
  }
  .content04-top-left {
/*    display: table-cell;
    vertical-align: middle;*/
  }
  .content04-top-right {
/*    display: table-cell;
    vertical-align: middle;
    text-align: center;*/
  }
  .content04-top-circle {
    width: 100%;
    display: table;
  }
  .content04-top-circle li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .content04-top-circle li img {
    width: 85%;
  }
/*  .content04-top-circle li img {}
  .content04-middle {}*/
  .content04-middle-list {
  }
  .content04-middle-list li {
    float: left;
    padding: 0 10px;
    margin-bottom: 10px;
    width: 50%;
  }
  .content04-bottom {
    text-align: center;
  }
  .content04-bottom-link {}
  .content04-middle-list li span {
    font-size: 15px;
  }
}
/* 0～575 */
@media (max-width: 575px) {
  .content04 {
    background-size: auto 100%;
  }
  .content04-middle-list li span {
    font-size: 12px;
  }
  .content04-top-left p {
    font-size: 14px;
  }
}



/* content05 */

.content05-left {
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.content05-right {
  background-repeat: no-repeat;
  background-size: auto 100%;
}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .content05 {
    border-bottom: 3px solid #268874;
  }
  .content05-left {
    background-image: url(../images/index/content05-left-bg_230130.jpg);
    float: left;
    width: 50%;
    height: 430px;
  }
  .content05-left-inner {
    max-width: 1000px;
    text-align: right;
    padding-right: 50px;
  }
  .content05-right-inner {
    max-width: 1000px;
    text-align: left;
    padding-left: 50px;
  }
  .content05-left-link {}
  .content05-left-link img {}
  .content05-right {
    background-image: url(../images/index/content05-right-bg.jpg);
    float: left;
    width: 50%;
    height: 430px;
  }
  .content05-right-inner {}
  .content05-right-link {}
  .content05-right-link img {}
}
/* 2000～∞（xl）*/
@media (min-width: 2000px) {
  .content05-left, .content05-right {
    background-size: cover;
  }
}
/* 0～991 */
@media (max-width: 991px) {
  .content05-left-inner {
    padding: 0 15px;
  }
  .content05-right-inner {
    padding: 0 15px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .content05-left {
    text-align: center;
    background-image: url(../images/index/content05-left-bg_2206.jpg);
    background-size: cover;
    margin-bottom: 3px;
  }
  .content05-right {
    text-align: center;
    background-image: url(../images/index/content05-right-bg-sp.jpg);
    background-size: cover;
  }
}

/* content06 */

.content06 {
  background-image: url(../images/index/content06-bg.jpg);
}
.content06-title {
  text-align: center;
}
.content06-box {
  display: block;
  position: relative;
}
.content06-list-photo {
  position: absolute;
  left: 0;
  top: 0;
  width: 82px;
}
.content06-list-photo img {}
.content06-list-main {
  padding-left: 90px;
}
.content06-list-main ._cat {
  background-color: #66AB9D;
  font-size: 13px;
  color: #FFF;
  padding: 1px 5px;
}
.content06-list-subttl {
  font-size: 16px;
  color: #268874;
  font-weight: bold;
  color: #268874;
}
.content06-list-text {
  font-size: 13px;
  color: #000000;
}
.content06-bottom {
  text-align: center;
}
.content06-bottom-link {}
/* 768～∞（md）*/
@media (min-width: 768px) {
  .content06-list {
    margin: 0 -15px;
  }
  .content06-list > li {
    float: left;
    width: 50%;
    padding: 0 15px;
    margin-bottom: 30px;
	  min-height: 120px;
  }
}
/* 0～767 */
@media (max-width: 767px) {
  .content06-list > li {
    margin-bottom: 30px;
  }
}


.specialcontentsin ul {
    padding: 0;
    text-align: center;
}
.specialcontentsin ul li {
    display: inline-table;
    margin: 0.5%;
    max-width: 350px;
}
@media (max-width: 767px) {
.specialcontentsin ul li {
    max-width: 100%;
}
}